Package: xul-ext-status4evar
Version: 0.2013.10.31.22-1
Severity: grave
Justification: renders package unusable



Hi.

With FF29 Mozilla decided to go the GNOME way and remove all kinds of 
functionallity
amongst others the add-on bar (which breaks this plugin)...
There's a new version which should somehow fix this.

Cheers,
Chris.


-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.14-1-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_DE.utf8, LC_CTYPE=en_DE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xul-ext-status4evar depends on:
ii  iceweasel  29.0.1-1

xul-ext-status4evar recommends no packages.

xul-ext-status4evar suggests no packages.

-- no debconf information

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to